Affected packages

Packages affected by qt6-qttools-devel upgrade from 6.6.1-2.fc40 to 6.6.2-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
qtspell build 1 a month ago
qpdfview build 1 2 months ago
phonon-qt4-backend-gstreamer build 2 a month ago
kcm_systemd build 2 a month ago
phonon-qt4 build 2 a month ago
kid3 build 2 a month ago
vakzination build 2 a month ago
phonon-backend-gstreamer build 2 a month ago
fcitx5-gtk build 2 a month ago
kf5-kmailtransport build 2 a month ago
kde-l10n build 2 a month ago
kproperty build 2 a month ago
lightly build 2 a month ago
deepin-kwin build 2 a month ago
k4dirstat build 2 a month ago
kopete build 2 a month ago
kreport build 2 a month ago
kommit build 2 a month ago
mingw-qwt build 2 a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by qt6-qttools-devel upgrade from 6.6.1-2.fc40 to 6.6.2-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.